<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 8</title>
    <link rel="stylesheet" type="text/css" href="8.css">
</head>

<body>
    <div>
        <h1>Paises con mayor poblacion</h1>
    </div>
    <div>
        <ol>
            <li>China (1300millones)</li>
            <li>India (1080 millones</li>
            <li>Estados Unidos (295 millones)</li>
        </ol>
    </div>
    <div>
    	<p>Sumando estos tres paises tenemos una población de <span class="negrita">2675 millones</span></p>
    </div>
</body>

</html>